Bug 914134

Summary: libkni3: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: libkni3Assignee: Tim Niemueller <tim>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: rc040203, tim
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-26 09:23:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 09:38:53 UTC
Your package libkni3 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4966493

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6493/4966493/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6493/4966493/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6493/4966493/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-04-03 17:52:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Ralf Corsepius 2013-08-26 09:23:02 UTC
Similar as with the F20FTBFS:

Several bugs interacting.
- package didn't acknowledge RPM_OPT_FLAGS, hidden by silent make rules.
- Package did not link correctly, hidden by silent make rules.
- Broken by the texlive packaging mess.

Also, the maintainer, Tim Niemueller appears to be AWOL.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5853569